tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Philip Cote <cote...@cox.net>
Subject Re: do I need to install Binary Distributions or Source Code Distributions for tomcat5.5
Date Fri, 22 Feb 2008 15:31:42 GMT
Sounds like your pretty new to this.  Go with the binary version.
Bookmark the documentation page too.  It helped me get pretty far.  It
should help you too.

On Fri, 2008-02-22 at 10:36 +0000, Sneha Manohar wrote:
> Hi ,
>   I am new to tomcat. I have window vista OS &  jdk1.6. Which version of
>    tomcat 5.5 i.e Binary Distributions  or Source Code Distributions.
>   Please help me .
>    
>   Thank you
>   sneha
>    
>    
> 
>        
> ---------------------------------
>  Unlimited freedom, unlimited storage. Get it now


---------------------------------------------------------------------
To start a new topic, e-mail: users@tomcat.apache.org
To unsubscribe, e-mail: users-unsubscribe@tomcat.apache.org
For additional commands, e-mail: users-help@tomcat.apache.org


Mime
View raw message